<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="3.0.91.0" md5="6b63907f9db8fa476f929cd022890c3b"><BuildInfo>
    <Property name="Created">2010-01-08 13:06:47.479000</Property>
    <Property name="TargetName">HIL_Help_Search</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{BB024724-14D5-4AB6-B21C-74EDA63A0A39}</Property>
    <Property name="ProductName">HIL Help Search</Property>
    <Property name="ProductVersion">1.0</Property>
  </InstallerProperties><Languages languageIndependent="1"/><Satisfies>
    <ProductInfo>
		<Family>LearningResources</Family>
		<ProductName>HIL Help Search</ProductName>
  <ProductVersion>1.0</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="sq_AL">1.0</Value>
      <Value lang="ar_AE">1.0</Value>
      <Value lang="be_BY">1.0</Value>
      <Value lang="bg_BG">1.0</Value>
      <Value lang="ca_ES">1.0</Value>
      <Value lang="zh_CN">1.0</Value>
      <Value lang="zh_TW">1.0</Value>
      <Value lang="hr_HR">1.0</Value>
      <Value lang="cs_CZ">1.0</Value>
      <Value lang="da_DK">1.0</Value>
      <Value lang="nl_NL">1.0</Value>
      <Value lang="en_XC">1.0</Value>
      <Value lang="en_XM">1.0</Value>
      <Value lang="en_GB">1.0</Value>
      <Value lang="en_US">1.0</Value>
      <Value lang="et_EE">1.0</Value>
      <Value lang="fi_FI">1.0</Value>
      <Value lang="fr_FR">1.0</Value>
      <Value lang="fr_XM">1.0</Value>
      <Value lang="de_DE">1.0</Value>
      <Value lang="el_GR">1.0</Value>
      <Value lang="he_IL">1.0</Value>
      <Value lang="hu_HU">1.0</Value>
      <Value lang="hi_IN">1.0</Value>
      <Value lang="is_IS">1.0</Value>
      <Value lang="it_IT">1.0</Value>
      <Value lang="ja_JP">1.0</Value>
      <Value lang="ko_KR">1.0</Value>
      <Value lang="lv_LV">1.0</Value>
      <Value lang="lt_LT">1.0</Value>
      <Value lang="mk_MK">1.0</Value>
      <Value lang="nn_NO">1.0</Value>
      <Value lang="no_NO">1.0</Value>
      <Value lang="nb_NO">1.0</Value>
      <Value lang="pl_PL">1.0</Value>
      <Value lang="pt_BR">1.0</Value>
      <Value lang="ro_RO">1.0</Value>
      <Value lang="ru_RU">1.0</Value>
      <Value lang="sh_YU">1.0</Value>
      <Value lang="sk_SK">1.0</Value>
      <Value lang="sl_SI">1.0</Value>
      <Value lang="es_QM">1.0</Value>
      <Value lang="es_ES">1.0</Value>
      <Value lang="sv_SE">1.0</Value>
      <Value lang="th_TH">1.0</Value>
      <Value lang="tr_TR">1.0</Value>
      <Value lang="uk_UA">1.0</Value>
      <Value lang="vi_VN">1.0</Value>
      <Value lang="fr_CA">1.0</Value>
      <Value lang="es_MX">1.0</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="sq_AL">HIL Help Search</Value>
      <Value lang="ar_AE">HIL Help Search</Value>
      <Value lang="be_BY">HIL Help Search</Value>
      <Value lang="bg_BG">HIL Help Search</Value>
      <Value lang="ca_ES">HIL Help Search</Value>
      <Value lang="zh_CN">HIL Help Search</Value>
      <Value lang="zh_TW">HIL Help Search</Value>
      <Value lang="hr_HR">HIL Help Search</Value>
      <Value lang="cs_CZ">HIL Help Search</Value>
      <Value lang="da_DK">HIL Help Search</Value>
      <Value lang="nl_NL">HIL Help Search</Value>
      <Value lang="en_XC">HIL Help Search</Value>
      <Value lang="en_XM">HIL Help Search</Value>
      <Value lang="en_GB">HIL Help Search</Value>
      <Value lang="en_US">HIL Help Search</Value>
      <Value lang="et_EE">HIL Help Search</Value>
      <Value lang="fi_FI">HIL Help Search</Value>
      <Value lang="fr_FR">HIL Help Search</Value>
      <Value lang="fr_XM">HIL Help Search</Value>
      <Value lang="de_DE">HIL Help Search</Value>
      <Value lang="el_GR">HIL Help Search</Value>
      <Value lang="he_IL">HIL Help Search</Value>
      <Value lang="hu_HU">HIL Help Search</Value>
      <Value lang="hi_IN">HIL Help Search</Value>
      <Value lang="is_IS">HIL Help Search</Value>
      <Value lang="it_IT">HIL Help Search</Value>
      <Value lang="ja_JP">HIL Help Search</Value>
      <Value lang="ko_KR">HIL Help Search</Value>
      <Value lang="lv_LV">HIL Help Search</Value>
      <Value lang="lt_LT">HIL Help Search</Value>
      <Value lang="mk_MK">HIL Help Search</Value>
      <Value lang="nn_NO">HIL Help Search</Value>
      <Value lang="no_NO">HIL Help Search</Value>
      <Value lang="nb_NO">HIL Help Search</Value>
      <Value lang="pl_PL">HIL Help Search</Value>
      <Value lang="pt_BR">HIL Help Search</Value>
      <Value lang="ro_RO">HIL Help Search</Value>
      <Value lang="ru_RU">HIL Help Search</Value>
      <Value lang="sh_YU">HIL Help Search</Value>
      <Value lang="sk_SK">HIL Help Search</Value>
      <Value lang="sl_SI">HIL Help Search</Value>
      <Value lang="es_QM">HIL Help Search</Value>
      <Value lang="es_ES">HIL Help Search</Value>
      <Value lang="sv_SE">HIL Help Search</Value>
      <Value lang="th_TH">HIL Help Search</Value>
      <Value lang="tr_TR">HIL Help Search</Value>
      <Value lang="uk_UA">HIL Help Search</Value>
      <Value lang="vi_VN">HIL Help Search</Value>
      <Value lang="fr_CA">HIL Help Search</Value>
      <Value lang="es_MX">HIL Help Search</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>